<?xml version="1.0" encoding="utf-16"?>

<LSPFix>
	<ProgramConfig>		
		<AntiRkFilePath Path="..\AntiActi.dll"/>
	</ProgramConfig>
	
	<UIConfig>
		<Win>
			<WinItem Name="MainDefault" IconName="360SafeIcon" CaptionName="LSPFixTool" Width="800" Height="572" Used="1"/>
			<WinItem Name="MainMin" IconName="360SafeIcon" CaptionName="LSPFixTool" Width="750" Height="520" Used="1"/>			
		</Win>
		
		<Picture>
			<PicItem Name="Safe" Type="bmp" Path="LSPFix\safe.bmp" Used="1"/>
			<PicItem Name="Unknown" Type="bmp" Path="LSPFix\unknown.bmp" Used="1"/>
			
			<PicItem Name="360SafeIcon" Type="ico" Path="LSPFix\360Safe.ico" Used="1"/>
		</Picture>
		<Text>
			<TextItem Name="LSPFixTool" Type="string" Value="360LSP修复工具" Used="1"/>
			
			<TextItem Name="Title" Type="string" Value="Windows的网络连接可以由称为“分层服务提供商(LSP)”的机制进行扩展，实现广泛实用用途。但这种扩展也经常被恶意软件利用，劫持LSP协议，干扰用户正常上网。" Used="1"/>
			<TextItem Name="PromptFixLSP" Type="string" Value="此操作将LSP修复到Windows默认状态。可能导致使用LSP的软件失效或所有LSP连接的丢失。若出现不能上网的情况，请点击“恢复到上一次状态”按钮进行恢复(注：部分LSP劫持需要2次以上的修复才能成功)。" Used="1"/>
			<TextItem Name="PromptRestoreLSP" Type="string" Value="将LSP恢复到上一次修复前的状态，以确保您的网络连接可用。恢复LSP可能会导致部分使用LSP的正常软件失效。如果您的LSP连接没有出现问题，不建议您继续本操作！" Used="1"/>
			<TextItem Name="PromptNeedNotFix" Type="string" Value="您的LSP没有异常，不需要修复。" Used="1"/>
			<TextItem Name="PromptNeedNotRestore" Type="string" Value="LSP连接已恢复，不需要重复恢复。" Used="1"/>
			<TextItem Name="PromptScanInProgress" Type="string" Value="360安全卫士正在进行查杀修复，暂时无法处理LSP。" Used="1"/>
			
			<TextItem Name="ListColName" Type="string" Value="名称" Used="1"/>
			<TextItem Name="ListColFile" Type="string" Value="文件" Used="1"/>
			<TextItem Name="ListColFileDesc" Type="string" Value="文件描述" Used="1"/>
			<TextItem Name="ListColCompany" Type="string" Value="出品公司" Used="1"/>
			<TextItem Name="ListColCLSID" Type="string" Value="CLSID" Used="1"/>
			
			<TextItem Name="BtnTextFixNow" Type="string" Value="立即修复" Used="1"/>
			<TextItem Name="BtnTextRestoreLatest" Type="string" Value="恢复到上一次状态" Used="1"/>		
			<TextItem Name="BtnTextFix" Type="string" Value="修复" Used="1"/>
			<TextItem Name="BtnTextCancel" Type="string" Value="取消" Used="1"/>
			<TextItem Name="BtnTextRestore" Type="string" Value="恢复" Used="1"/>				
		</Text>
	</UIConfig>
</LSPFix>